using System.Net;


namespace Baza_Reklam.Classes.Helpers
{
    public class WebRequestHelper
    {
        public static string GetResponse(string url)
        {
            WebClient webClient = new WebClient();
            string response = webClient.DownloadString(url);
            webClient.Dispose();
            return response;
        }

        public static void DownloadFile(string url, string fileName)
        {
            WebClient webClient = new WebClient();
            webClient.DownloadFile(url, fileName);
            webClient.Dispose();
        }
    }
}